View Issue Details

IDProjectCategoryView StatusLast Update
0002308ScribusImport / Exportpublic2009-10-27 18:57
Reporteryper Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinux (ubuntu hoary)OS Version2.6.10-5-686
Product Version1.3 
Target VersionFixed in Version1.5.0svn 
Summary0002308: svg import of lines stroked by gradients
DescriptionFollowing things in svg file doesnt show in scribus.
- Radial of Linear gradient on lines
- Radial gradient on fills will not work


 
Steps To ReproduceImport file that I sent along in scribus. To see the correct look of file open in inkscape. It should be four boxes:
 - red solid fill and black solid line
 - green linear gradient fill and black solid line
 - red radial gradient fill and black linear gradient line
 - no fill and black radial gradient line
TagsNo tags attached.
Patch

Relationships

child of 0002931 acknowledged Metabug: SVG 

Activities

2005-07-27 12:35

 

bugtest.svg (4,562 bytes)

2005-07-27 13:29

 

bugtest.png (33,478 bytes)
bugtest.png (33,478 bytes)

ringerc

2005-07-28 12:57

reporter   ~0005761

It's broken alright.

plinnell

2005-09-04 21:04

viewer   ~0006398

bumping this to the post 1.2.3 pile

plinnell

2005-11-12 00:17

viewer   ~0007409

bumping to 1.3 for the SVG rewrite

christoph_s

2009-10-27 18:57

administrator   ~0022755

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2005-07-27 12:35 yper New Issue
2005-07-27 12:35 yper File Added: bugtest.svg
2005-07-27 13:29 ringerc File Added: bugtest.png
2005-07-28 12:57 ringerc Note Added: 0005761
2005-07-28 12:57 ringerc Status new => confirmed
2005-09-04 21:04 plinnell Note Added: 0006398
2005-09-04 21:04 plinnell Assigned To => fschmid
2005-09-04 21:04 plinnell Status confirmed => assigned
2005-09-04 21:04 plinnell Product Version 1.2.2 => 1.2.4cvs
2005-11-12 00:17 plinnell Note Added: 0007409
2005-11-12 00:17 plinnell Product Version 1.2.4cvs => 1.3
2006-05-17 19:13 christoph_s Relationship added child of 0002931
2007-10-15 22:13 plinnell Assigned To fschmid => jghali
2009-10-26 19:10 jghali Summary Import of SVG (lines) => svg import of lines stroked by gradients
2009-10-26 19:11 jghali Status assigned => resolved
2009-10-26 19:11 jghali Fixed in Version => 1.5.0svn
2009-10-26 19:11 jghali Resolution open => fixed
2009-10-27 18:57 christoph_s Note Added: 0022755
2009-10-27 18:57 christoph_s Status resolved => closed